Q2 2008 SP1 Installation

2 posts, 0 answers
  1. Tinus
    Tinus avatar
    23 posts
    Member since:
    Jun 2012

    Posted 28 Aug 2008 Link to this post

    Q2 2008 SP1 requires a manual deinstallation of Q2 2008.
    Are you aware of this?

  2. Jordan
    Jordan avatar
    547 posts

    Posted 28 Aug 2008 Link to this post

    Hi Tinus,

    Thank you for pointing this out.

    Generally speaking, this is by design - a Service Pack release cannot coexist with a major release. This is why we throw a message that the previous version needs to be uninstalled, so that you are aware of what is happening.

    We will try to automate the process to be more friendly.

    the Telerik team

    Check out Telerik Trainer, the state of the art learning tool for Telerik products.
  3. DevCraft banner
Back to Top